from django.urls import path

from .views import get_matchup_image, image_generator

urlpatterns = [
    path("<int:team_id>/instagen/<int:event_id>", image_generator, name="instagen"),
    path(
        "<int:team_id>/instagen/<int:event_id>/generate",
        get_matchup_image,
        name="instagen_generate",
    ),
]
